Bug 1815451 - Version 1.0.4 was released, please update it
Summary: Version 1.0.4 was released, please update it
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: R-Rcpp
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-20 10:19 UTC by Frank Büttner
Modified: 2020-04-13 14:47 UTC (History)
1 user (show)

Fixed In Version: R-Rcpp-1.0.4-2.fc32 R-Rcpp-1.0.4-2.fc31 R-Rcpp-1.0.4-2.fc30 R-Rcpp-1.0.4-2.el6 R-Rcpp-1.0.4-2.el8 R-Rcpp-1.0.4-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-04 00:44:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Frank Büttner 2020-03-20 10:19:42 UTC
Description of problem:
          Package      LibPath                Installed  Built   ReposVer  
Rcpp       "Rcpp"       "/usr/lib64/R/library" "1.0.3"    "3.6.0" "1.0.4"   

Thanks

Comment 1 Fedora Update System 2020-03-26 12:55:57 UTC
FEDORA-2020-99557aa77b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-99557aa77b

Comment 2 Fedora Update System 2020-03-26 13:04:45 UTC
FEDORA-EPEL-2020-8cf812048d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8cf812048d

Comment 3 Fedora Update System 2020-03-26 13:07:14 UTC
FEDORA-2020-4bd74ad23b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4bd74ad23b

Comment 4 Fedora Update System 2020-03-26 13:10:14 UTC
FEDORA-EPEL-2020-7400646e03 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7400646e03

Comment 5 Fedora Update System 2020-03-27 11:30:34 UTC
FEDORA-EPEL-2020-7400646e03 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7400646e03

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-03-27 13:08:38 UTC
FEDORA-2020-4bd74ad23b has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4bd74ad23b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4bd74ad23b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-03-27 13:23:26 UTC
FEDORA-EPEL-2020-8cf812048d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8cf812048d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-03-27 13:40:15 UTC
FEDORA-EPEL-2020-f5c065a78d has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f5c065a78d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-03-27 15:58:05 UTC
FEDORA-2020-99557aa77b has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-99557aa77b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-99557aa77b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-03-27 19:12:13 UTC
FEDORA-2020-868de7b5d0 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-868de7b5d0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-868de7b5d0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-03-29 17:43:40 UTC
FEDORA-EPEL-2020-f5c065a78d has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f5c065a78d

Comment 12 Fedora Update System 2020-03-30 02:17:29 UTC
FEDORA-EPEL-2020-f5c065a78d has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f5c065a78d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-04-04 00:44:58 UTC
FEDORA-2020-99557aa77b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-04 03:21:54 UTC
FEDORA-2020-868de7b5d0 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-04-04 04:18:24 UTC
FEDORA-2020-4bd74ad23b has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-04-10 20:17:50 UTC
FEDORA-EPEL-2020-7400646e03 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-04-11 19:28:56 UTC
FEDORA-EPEL-2020-8cf812048d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-04-13 14:47:51 UTC
FEDORA-EPEL-2020-f5c065a78d has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.